header, section, footer, aside, nav, article, figure, figcaption,
hgroup{
display: block;
}

* {
margin: 0px;
padding: 0px;

}

img, img a{border:none;}

@font-face {
  font-family: 'fb_light';
  src: url('../fonts/FbKolya-Light.woff') format("opentype"); /* here you go, IE */
    font-weight: normal;
    font-style: normal;
      -webkit-font-smoothing: antialiased;
	}

@font-face {
    font-family: "fb_bold";
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
	src: url('../fonts/FbKolya-Bold.woff') format("opentype"); /* here you go, IE */
}

@font-face {
    font-family: "fb";
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
	src: url('../fonts/FbKolya-Regular.woff') format("opentype"); /* here you go, IE */
}


strong {font-family: "fb_bold","helvetica","arial";}


body {
    width: 100%;
    min-height: 784px;
    direction: rtl;
    font-family: "fb","helvetica","arial";
    background: white;
    min-width: 1200px;
    padding: 77px 0 0 0;
}

.credit {width: 100%;margin: 10px 0 10px 0;}
.credit img {display: block;margin: 0 auto;}

.wrapper {
    width: 1100px;
    margin: 0 auto 0;
}

section {
    min-height: 490px;
}

#galleria{
    direction: LTR;
    width: 530px;
    height: 400px;
}

/*Carousell Fade*/
.home_gallery .carousel .item {-webkit-transition: opacity 1s; -moz-transition: opacity 1s; -ms-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s;}
.home_gallery .carousel .active.left {left:0;opacity:0;z-index:2;}
.home_gallery .carousel .next {left:0;opacity:1;z-index:1;}


.iname {
    color: #999;
    width: 163px;
    height: 29px;
    padding: 5px;
    margin: 0px 0 10px 10px;
    -webkit-appearance: none;
    
    /* background: url('../img/iname_bg.png') center center no-repeat; */
    border:none;
    
}

.itext {
    color: black;
    resize: none;
    -webkit-appearance: none;
    
    width: 380px;
    height: 110px;
    padding: 10px;
    
    background: url('../img/itext_bg.png') center center no-repeat;
    
    border:none;
    float: right;
}

.ifile {
    color: black;
    
    margin: 38px 15px 0 0;
    float: right;
}

.ui-datepicker{
    z-index: 9999 !important;
}

.send_btn {
    float: right;
    
    margin: 23px 10px 0px 0px;
}

.fileuploader_container {
    width: 310px;
    float: right;
    margin: 24px 10px 0 0;
}

.go_up {
    z-index: 100;
    position: fixed;
    bottom: 20px;
    right: 20px;
    cursor: pointer;
    display: none;
}

.marquee_class {
    width:100%;
    height:100px;
    margin-top: 30px;
}


.place_map{
    width:100%;
    height: 380px;
}


/*adds: ------------------------------------------------------------------------------------*/

.home_bg {background: url('../img/bgs/home.jpg') center top white no-repeat;width: 100%;min-height: 387px;}
.bg_insurance {background: url('../img/bgs/insurance_bg.jpg') center 240px white no-repeat;width: 100%;min-height: 815px;}
.bg_retirement {background: url('../img/bgs/retirement_bg.jpg') center 240px white no-repeat;width: 100%;min-height: 815px;}
.bg_finance {background: url('../img/bgs/finance_bg.jpg') center 240px white no-repeat;width: 100%;min-height: 815px;}



.header_bg {background: url('../img/bgs/header.png') center top white no-repeat;width: 100%;height: 178px;}
.header_bg h1 {
    color: white;
}

.buywrap {
    padding: 50px 0 0 0;
    
}

.blue_link_color{color: #005E99;}
.green_tit {background-color: #7BA72B !important;margin: 30px -10px 20px 0 !important;}

.uppad {padding-top: 40px;}


.text_column_1 {
    width: 460px;
    float: right;
    text-align: justify;
    line-height: 17px;
    font-size: 15px;
    margin: 0 0px 0 40px;
}

.long_column {width:980px;}


.text_column_1 h1 {
        width: 470px;
    background-color: #005C93;
    color: white;
    
        font-size: 22px;
    line-height: 24px;
    padding: 3px 10px;
    
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    margin: 0;
}

.full_with_title {
        width: 990px;
    background-color: #005C93;
    color: white;
    
        font-size: 22px;
    line-height: 24px;
    padding: 3px 10px;
    
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    
        margin: 0 -10px 20px 0;
}

.full_with_column {
    width: 980px;
    float: inherit;
    font-size: 20px;
    line-height: 21px;
    margin-bottom: 17px;
}

.text_column_1 p {
    margin: 10px 13px 20px 0;
}


.text_column_2 {
    width: 980px;
    
    text-align: justify;
    line-height: 17px;
    font-size: 15px;
    margin: 0 0 0 70px;
    
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
    
/*    -webkit-column-rule: 4px outset #ff00ff;  Chrome, Safari, Opera 
    -moz-column-rule: 4px outset #ff00ff;  Firefox 
    column-rule: 4px outset #ff00ff;*/

}

.text_column_2 h1 {
    width: 470px;
    background-color: #005C93;
    color: white;
    font-size: 22px;
    line-height: 24px;
    padding: 3px 10px;
    
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    margin: 0;
}

.text_column_2 p {
    margin: 10px 13px 20px 0;
}


.odot_pic {
    float: right;
    margin: -160px 20px 0 0;
}

.blue_title {
    color:#10426B;
    font-family: "fb_bold","helvetica","arial";
    margin: 10px 10px 0 0;
    font-size: 19px;
}

.text_column_2 li {
    margin: 10px 20px 0 0;
}

.text_column_2 h4 {
    font-family: "fb_bold","helvetica","arial";
}

.arrwToggle {width: 14px;margin: -4px 0 0 0;}
.pointer {cursor:pointer;}

.asaf_bit_modal { 
    margin: 100px 0 0 0;
    z-index: 99999999999;
    position: relative;
}

.close {
  background: url('../img/m/close_modal.png') center center transparent no-repeat !important;
  width: 31px;
  height: 30px;
  background-size: cover !important;
  margin: -5px 0 20px -5px;
  opacity: 1 !important;
  filter: alpha(opacity=100);
}

.modal_tit {
    color: rgb(123, 167, 43);
    font-size: 22px;
    margin: 15px 0 0 0;
    cursor: pointer;
}

.modal_tit a {color: rgb(123, 167, 43);}

.modal_text {
    display: none;
}

.modal_text ul {
    margin: 0 17px 0 0;
}

.modal_text ol {
    margin: 0 17px 0 0;
}

.dropdown_insurance {
    width: 200px;
    
    /* height: 500px; */
    position: absolute;
    margin: 0px 0 0 0;
    text-align: right;
    background-color: rgb(111, 148, 41);
    display: none;
}

.dropdown_insurance li {
    float: inherit !important;
    height: inherit !important;
    line-height: 12px;
    margin: 8px 0 !important;
}

.dropdown_insurance li a {
    color: white;
}

.dropdown_insurance li a:hover {
    color: white;
    text-decoration: underline;
}

.dropdown_insurance h4 {
    font-family: "fb_bold","helvetica","arial";
    margin: 15px 10px 0 0;
}

.dropme_insurance {height: inherit !important;}
.dropme_insurance:hover .dropdown_insurance {display: block;}

.header_link {
    color: white;
    
    font-size: 18px;
    margin: 0 0 0px 11px;
    cursor: pointer;
}

.header_link:hover {color: white;text-decoration: underline;}

.prati_link {
    font-size: 18px;
    font-family: "fb_bold","helvetica","arial";
    color: rgb(123, 167, 43);
}

.mashkanta_btn {
    
}

.mashkanta_btn img {
    float: right;
    
    margin: 14px 20px 0 0;
}

.mortage_calc_cont {
    
}

.mashkanta_btn_new img {
    width: 100px;
    
}